<?php
$z[0]=Array("field","重庆方言笑话,重庆方言",0,62);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话之广东人到重庆水果摊去买苹果。 广东人：你这个屁股（苹果）怎么卖？ 重庆女摊贩：流氓 广东人：六毛就六毛，我就要你的屁股（苹果）了 重庆人报警了，广东人被莫",64,272);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话之广东人到重庆水果摊去买苹果",274,352);
$z[2][4]['name']="title";
$z[3]=Array("field","",354,393);
$z[3][4]['name']="writer";
$z[4]=Array("field","",395,434);
$z[4][4]['name']="source";
$z[5]=Array("field","",436,476);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话之广东人到重庆水果摊去买苹果。<br />\r\n广东人：你这个屁股（苹果）怎么卖？<br />\r\n重庆女摊贩：流氓<br />\r\n广东人：六毛就六毛，我就要你的屁股（苹果）了<br />\r\n重庆人报警了，广东人被莫名其妙的带到了派出所<br />\r\n警察：你是哪里人？<br />\r\n广东人：日历县人（日你先人）<br />\r\n警察：我问你是哪里人？<br />\r\n广东人：日历县人（日你先人）！！！<br />\r\n警察火了<br />\r\n警察：老子问你是哪里人？<br />\r\n广东人也火了<br />\r\n广东人：日历县人（日你先人）！！！！！<br />\r\n广东人被一顿暴打<br />\r\n警察：你老实交代，你是哪里人？<br />\r\n广东人哭丧着答道：我还是日历县人（日你先人）！！！<br />\r\n无奈，警察扔下一张纸，让广东人自己反省，写下事情的经过<br />\r\n广东人写到：我去买苹果，问他多少钱，他说六毛钱一斤，然后我就莫名其妙的被带到派出所了，警察叔叔问我是哪里人，我说我是日历县人，然后被暴打了一顿，以上所述，句句属实！呜呜呜呜..........<br />\r\n，，，\r\n      \r\n</br>",478,1376);
$z[6][4]['name']="body";
$z[7]=Array("field","",1378,1417);
$z[7][4]['name']="litpic";

?>